body { background:#fff;  font-family:"Microsoft YaHei"; }

.clear {clear:both;height:0px; overflow:hidden;}

.blank1{height:1px;overflow:hidden;}

.blank3{height:3px;overflow:hidden;}

.blank5{height:5px;overflow:hidden;}

.blank10{height:10px;overflow:hidden;}

.blank15{height:15px;overflow:hidden;}

.blank20{height:20px;overflow:hidden;}

.blank30{height:30px;overflow:hidden;}

.blank40{height:40px;overflow:hidden;}

a{color:#333;text-decoration:none;}

a:hover{text-decoration:none;}

a:focus{outline:none;}

a img{border:none;} 

div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}

.img10 { background: #F7F7F7; padding: 0 10px; }



.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {

    min-height: 1px;

    padding-left: 10px;

    padding-right: 10px;

    position: relative;

}





.font18 {font-size: 18px;height: 50xp;line-height: 50px;font-weight: 800;color: #333;}

.font22 {font-size: 22px;height: 45xp;line-height: 25px;font-weight: 800;}
.font26 {font-size: 26px;height: 55xp;line-height: 25px;font-weight: 800;}

.line25 {line-height: 25px;}

.line30 {line-height: 30px;}
.line35 {line-height: 35px;}


.text-blue {color: #E64E3F;}

.text-hong {color: #F00;}

.text-bai { color:#FFF;}

.test-bai a { color:#FFF;}



.pr10 {padding-right: 10px;}

.pt5 {padding-top: 5px;}

.pt10 {padding-top: 10px;}

.pb10 {padding-bottom: 10px;}
.pb20 {padding-bottom: 20px;}

.pt15 {padding-top: 15px;}

.pt20 {padding-top: 20px;}

.mt5 {margin-top: 5px;}

.mb5 {margin-bottom: 5px;}

.mt10 {margin-top: 10px;}

.mt15 {margin-top: 15px;}

.mb15 {margin-bottom: 15px;}

.mt13 {margin-top: 13px;}

.mt50 {margin-top: 50px;}



/*替换*/

.table-responsive { margin:1px 0;}







/* header */

.header {

	position: relative;

	height: 40px;

	background: #008cd6;

	color: #FFF;

}

.header .logo {

	display: block;

	width: 110px;

	height: 40px;

	padding: 2px 0 0 7px;

	line-height:40px;

	font-size:22px;

	color:#FFF;

	font-weight:700;

	float:left;

}

.header .logo img {

	display: block;

	width: 100%;

}

.header .tit {

	z-index: 1000;

	display: block;

	width: 220px;

	height: 40px;

	line-height:40px;

	font-size:16px;

	font-weight:700;

	line-height:40px;

	text-align:center;

	color:#FFF;

	float:left;

}

.header .search:hover {

	background-color: #005FC0;

}

.header .search span {

	display: none;

}

.header .user-icon {

	position: absolute;

	top: 0;

	right: 55px;

	z-index: 1000;

	display: block;

	width: 50px;

	height: 40px;

	background: url(../../images/icon-home.png) no-repeat center center;

	background-size: 30%;

}

.header .user-icon span {

	color: #FFF;

	font-size: 13px;

	line-height: 40px;

	display: none;

}

.header .user-icon:hover {

	background-color: #E62E00;

}

.header .back {

	position: absolute;

	top: 0;

	left: 0;

	display: block;

	width: 50px;

	height: 40px;

	text-indent: -9999em;

	background: url(../../images/icon-back.png) no-repeat center center;

	background-size: 30%;

}



/*幻灯片*/

.carousel-indicators {

    bottom: 2px;

    left: 50%;

    list-style: outside none none;

    margin-left: -30%;

    padding-left: 0;

    position: absolute;

    text-align: center;

    width: 60%;

    z-index: 15;

}



.btn-xs, .btn-group-xs > .btn {

	border-radius: 0;

	font-size: 12px;

	line-height: 1.5;

	padding: 1px 5px;

}





.btn-sm, .btn-group-sm > .btn {

    border-radius: 0;

    font-size: 12px;

    line-height: 1.5;

    padding: 5px 0px;

	text-align:center;

	width:100%;

}



.btn1 {

    background-color: #008cd6;

    border: 0 solid #cccccc;

    border-radius: 0;

    color: #fff;

    cursor: pointer;

    display: inline-block;

    font-size: 13px;

    line-height: 20px;

    margin-bottom: 0;

    padding: 5px 0;

    text-align: center;

    vertical-align: middle;

}



.btn2 {

    background-color: #008cd6;

    border: 0 solid #cccccc;

    border-radius: 0;

    color: #fff;

    cursor: pointer;

    display: inline-block;

    font-size: 13px;

    line-height: 20px;

    margin-bottom: 0;

    padding: 5px 0;

    text-align: center;

    vertical-align: middle;

}



.btn3 {

    background-color: #008cd6;

    border: 0 solid #cccccc;

    border-radius: 0;

    color: #fff;

    cursor: pointer;

    display: inline-block;

    font-size: 13px;

    line-height: 20px;

    margin-bottom: 0;

    padding: 5px 0;

    text-align: center;

    vertical-align: middle;

}



.btn4 {

    background-color: #008cd6;

    border: 0 solid #cccccc;

    border-radius: 0;

    color: #fff;

    cursor: pointer;

    display: inline-block;

    font-size: 13px;

    line-height: 20px;

    margin-bottom: 0;

    padding: 5px 0;

    text-align: center;

    vertical-align: middle;

}



.btn5 {

    background-color: #008cd6;

    border: 0 solid #cccccc;

    border-radius: 0;

    color: #fff;

    cursor: pointer;

    display: inline-block;

    font-size: 13px;

    line-height: 20px;

    margin-bottom: 0;

    padding: 5px 0;

    text-align: center;

    vertical-align: middle;

}



.btn6 {

    background-color: #008cd6;

    border: 0 solid #cccccc;

    border-radius: 0;

    color: #fff;

    cursor: pointer;

    display: inline-block;

    font-size: 13px;

    line-height: 20px;

    margin-bottom: 0;

    padding: 5px 0;

    text-align: center;

    vertical-align: middle;

}



.btn7 {

    background-color: #008cd6;

    border: 0 solid #cccccc;

    border-radius: 0;

    color: #fff;

    cursor: pointer;

    display: inline-block;

    font-size: 13px;

    line-height: 20px;

    margin-bottom: 0;

    padding: 5px 0;

    text-align: center;

    vertical-align: middle;

}





.btn8 {

    background-color: #008cd6;

    border: 0 solid #cccccc;

    border-radius: 0;

    color: #fff;

    cursor: pointer;

    display: inline-block;

    font-size: 13px;

    line-height: 20px;

    margin-bottom: 0;

    padding: 5px 0;

    text-align: center;

    vertical-align: middle;

}





.btn-default {

    background-color: #fff;

    border-color: #ccc;

    color: #777;

	border:1px dotted #CCC;

}



.btn-primary {

  color: #fff;

  background-color: #F39B00;

  border-color: #DA8B00;

}

.btn-primary:hover {

  color: #fff;

  background-color: #B51D1D;

  border-color: #9F1919;

}



label {

    display: inline-block;

    font-weight: normal;

    margin-bottom: 5px;

    max-width: 100%;

}


.products-pj img{
    max-width: 100%;
    height: auto !important;
}


/*通用标题样式*/

.title{ background: #008cd6; height: 35px; line-height: 35px; color: #fff;}

.title p {border-top: 1px solid #008cd6; display: inline-block;

    margin: -1px 0 0 10px;

    padding: 0 10px 0 10px; background: #fff; font-size: 16px; color: #000000;

    width: 180px;
}





.p-tt { word-wrap:break-word; break-word:break-all;}



/*首页新闻中心*/

.new_box{ padding:0px 5px 0px 0px; border:0px solid #dce4ee; }

.new_box li{ line-height:35px; height:35px; border-bottom:1px dashed #EBEBEB;}

.new_box li a{  color:#888888; background: url("../../images/icon2.gif") no-repeat 4px 5px; padding-left:18px;}

.new_box li a:hover{color:#f30;}

.new_box li span{float:right;}





.news_title {

	border-top: 0px solid #746243;

	background: url('../../images/divider.png') repeat-x scroll left bottom transparent !important;

	font-size: 18px;

	font-weight: 700;

	padding: 3px 0px 4px 0px;

	line-height: 35px;

	margin: 0px 0px 0px;

}



.crumbs {

	border-bottom: 1px solid #eaeaea;

	height: 36px;

	line-height: 36px;
	font-size: 12px;

}

.xian {background-color: #E1E1E1;height: 1px;margin:10px 0; width:100%;overflow: hidden;}

.xuxian {

	height: 20px;

	margin: 0px 0;

	border-bottom: 1px dashed #DDDDDD;

	overflow: hidden;

}

.vid-wrap-shiping{
}

.vid-wrap-shiping video{
    
    top:0;
    left: 0;
    width: 100%;
    height: 100%
}
.fd1{ padding:2px 6px; background:#D9534F; color:#FFF; font-size:12px;}
.fd2{ padding:2px 6px; background:#AACE3B; color:#FFF; font-size:12px;}
.fd3{ padding:2px 6px; background:#46B8DA; color:#FFF; font-size:12px;}
.fd4{ padding:2px 6px; background:#F0AD4E; color:#FFF; font-size:12px;}
.fd5{ padding:2px 6px; background:#66CC33; color:#FFF; font-size:12px;}
.yingcang {width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}



.lxbg {background: rgba(0, 0, 0, 0) url("../../images/icon15.png") no-repeat scroll 0 0;height: 221px;margin-top: 5px;padding-bottom: 9px;width: 350px;}

.LxFont {line-height: 24px;margin-left: 7px;padding: 10px;width: 240px;font-size: 12px; padding-top:20px;}

.rt {float: right; color:#888;}




/*产品内容页模板*/
.view-blank {}
.view-table { width:100%;}
.view-table table{ border:1px solid #000;}
.view-table .cp-hang { color:#F60; font-size:16px; font-weight:600; text-align:center;}

.view-table .view-table-first td:nth-child(odd){font-weight:600; padding-left:5px; width:15%; background:#FAFAFA;}
.view-table .view-table-second td:nth-child(odd){font-weight:600; padding-left:5px; width:15%; background:#FAFAFA;}
.view-table .view-table-three tr:nth-child(2){font-weight:600; padding-left:5px; width:15%; background:#FAFAFA;}

.view-table .view-table-title-first td:first-child { color:#F60; font-size:16px; font-weight:600; text-align:center; background:#F5F5F5;}
.view-table .view-table-title-second td:first-child  { color:#F60; font-size:16px; font-weight:600; text-align:center; background:#F5F5F5;}
.view-table .view-table-title-three td:first-child  { color:#F60; font-size:16px; font-weight:600; text-align:center; background:#F5F5F5;}
.view-table table td{ word-wrap: break-word; word-break:break-all;}


.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0 !important;
}


/* 内容 */

.content {

	font-size: 14px;

	line-height: 25px;

	padding: 10px 0 0;

	color:#808080 ;

}

.content table td{ word-wrap: break-word; word-break:break-all;}

.content p img { max-width:100%; text-align:center; margin:0 auto;}

.content p img  a { max-width:100%; text-align:center; margin:0 auto;}



.content .cp-table p img { max-width:100%; text-align:center; margin:0 auto;}



.content img {
    width: 100% !important;
    height: auto !important;
}



.content4 {  font-size: 14px; line-height: 25px;  color:#808080 ; text-align: justify;}

.content4 p{ padding-top:15px; }

.content4 p img { max-width:100%; text-align:center; margin:0 auto;}

.content4 p img  a { max-width:100%; text-align:center; margin:0 auto;}

.content4 img { max-width:100%; text-align:center; margin:0 auto;}



#Article4 { text-align: justify; line-height: 25px; font-size: 15px;}
#Article4 p { padding-top:15px; font-size: 15px;}
#Article4 h4 { font-weight: 600; height: 35px; line-height: 35px; color: #f00; }

.content-page { text-align: justify; line-height: 25px; font-size: 15px; padding: 10px;}
.content-page p { padding-top:15px; font-size: 15px;}

.img {padding: 5px;border: 0px solid #C4C4C4;-moz-box-shadow: 0px 0px 6px #C4C4C4;-webkit-box-shadow: 0px 0px 6px #C4C4C4;box-shadow: 0px 0px 6px #C4C4C4;}



/*产品内容页模板*/

.products-cptd h3 { font-size: 16px; font-weight: 700; line-height: 35px; background: #AACE3B url(../../images/ditu.png) no-repeat; color: #fff; margin-bottom: 10px;}



.products-cptd .block {

    border-bottom: 1px dashed #ddd;

    height: auto;

    overflow: hidden;

    padding: 0 0 30px;

}

.products-cptd .block p{

    line-height:25px;

    padding-top:15px;

}

.products-cptd h4 {font-size: 16px;}

.products-cptd h4 .icon_nb {

    background: rgba(0, 0, 0, 0) url(../../images/icon_nb3.jpg) no-repeat scroll center center;

    color: #fff;

    display: inline-block;

    font-size: 24px;

    height: 70px;

    line-height: 76px;

    margin-right: 25px;

    position: relative;

    text-align: center;

    width: 46px;

}



.anchor { padding-left:15px;}







/* 分页 */

#pages { padding:5px 0 30px 0; text-align:center; }

#pages a { display:inline-block; height:22px; line-height:20px; background:#fff; border:1px solid #E4E4E4; text-align:center; color:#999; padding:0 10px}

#pages a.a1 { background:url(../images/admin_img/pages.png) no-repeat 0 5px; width:56px; padding:0;background:#fff;}

#pages a:hover { background:#008cd6; color:#fff; text-decoration:none }

#pages span { display:inline-block; height:22px; line-height:20px; background:#008cd6; border:1px solid #06803b; color:#fff; text-align:center;padding:0 10px}

.page .noPage { display:inline-block; width:56px; height:22px; line-height:20px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }



.table_form1{font-size:14px}
.table_form1 td{padding-left:12px; height:50px;}
.table_form1 th{font-weight:normal; text-align:left;padding-right:10px; color:#333}
.table_form1 td label{ vertical-align:middle}
.table_form1 td,.table_form1 th{padding:8px 0 8px 8px}
.table_form1 tbody td,.table_form1 tbody th{border-bottom:1px solid #EAEAEA; }
.table_form1 .input-text { background:#F7F7F7; border:none; height:30px; padding-left: 10px;}
.table_form1 textarea{ background:#F7F7F7; border:none; height:30px; padding-left: 10px;}





/*底部*/

#foot {

    background: #008cd6 none repeat scroll 0 0;

    border-top: 1px solid #dedede;

    bottom: 0 !important;

    height: 52px;

    /*opacity: 0.85;*/

    position: fixed !important;

    width: 100%;

    z-index: 21;

}

#foot a{

	color:#FFF;

}

dt {

    font-weight: normal;

}

dt, dd {

    line-height: 1.42857;

}

.dropdown {

    float: left;

    margin-top: 0;

    padding: 0;

    position: relative;

}

* + html .dropdown {

    margin-top: 0;

    padding: 4px 0 0;

}

.dropdown DT {

    color: #fff;

    cursor: pointer;

    padding: 7px 0 0px;

    text-align: center;

}

.dropdown dt a { border-bottom:none;}

* html .dropdown DT {

    padding: 0 0 8px;

}

* + html .dropdown DT {

    padding: 0 0 8px;

}

.dropdown a {

    text-align: center;

}

.dropdown DD {

    display: none;

    margin-left: -2px;

    overflow: hidden;

    position: absolute;

    width: 100%;

    z-index: 99999;

}

.dropdown UL {

    list-style-type: none;

}

.dropdown LI {

    display: inline;

}

html > body .dropdown UL a {

    background: #008cd6 /*url("../../images/nav_a.png")  no-repeat center*/;

    color: #fff;

    display: block;

    height: 30px;

    line-height: 30px;

    text-decoration: none;

	border-bottom:1px solid #FFF;

}

html > body .dropdown UL a:hover {

    background: #E03D3D /*url("../../images/nav_ah.png")  no-repeat center*/;

    color: #fff;

}

* html .dropdown UL a {

    color: #fff;

    display: block;

    height: 30px;

    line-height: 30px;

    text-decoration: none;

}

* html .dropdown UL a:hover {

    color: #fff;

}

.dropdown .underline {

    margin-top: 1px;

}







.fixed_left{

    bottom:45px;

    left:5px;

    width: 60px;

    height: 65px;

    position:fixed;

    background:url(../../images/tel.png) center center no-repeat;

    background-size:100%;

}

.fixed_left a{

    width:100%;

    height:100%;

    padding:5px 2px;

    line-height:15px;

    color:#333;

    text-align:center;

    display:block;

}

.content-page img{max-width: 100%; height:auto !important;}

.bg-cp {
    background: #008cd6;
    color: #fff;
}

.cp_con {
    font-size: 16px;
}